Installing Cocoapods gives error: -[!] You cannot run CocoaPods as root. (CLAide::Help)


#1

Hi

We are facing a issue with Installing Cocoapods for our ionic2 ,xcode project for IOS.
We are trying to install the Cocoapods inorder to install the phonegappush plugin for Firebse.

We have tried the phonegappush plugin using firebase, for android , and it works fine.

However, the same gives error on MAC, xcode "FIREBASEINSTANCEID not found’ .

Could you please provide help with the same.

Thanks